nvmlViolationTime_t(3)

NAME
nvmlViolationTime_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned long long referenceTime
referenceTime represents CPU timestamp in microseconds
unsigned long long violationTime
violationTime in Nanoseconds

Detailed Description

Struct to hold perf policy violation status data

Author

Generated automatically by Doxygen for NVML from the source code.